<script>
import { ArrowSmallLeftIcon } from "@heroicons/vue/24/outline";

export default {
  props: [],
  data: () => ({}),
  mounted() {},
  components: {
    ArrowSmallLeftIcon,
  },
  computed: {},
  methods: {},
}
</script>

<template>
  <div class="flex items-center p-2 bg-gray-200">
    <ArrowSmallLeftIcon class="h-7 w-7 text-gray-600 mr-2 " /> <slot/>
  </div>
</template>
